Activity log for bug #676395

Date Who What changed Old value New value Message
2010-11-17 08:00:10 Nicholas Leskiw bug added bug
2010-12-23 18:50:00 chrismd graphite: status New Confirmed
2010-12-23 18:50:02 chrismd graphite: importance Undecided High
2010-12-23 18:50:04 chrismd graphite: assignee chrismd (chrismd)
2010-12-31 07:17:17 chrismd graphite: status Confirmed Fix Committed
2011-01-18 22:31:01 chrismd graphite: status Fix Committed Fix Released